@font-face {

    font-family: "FoundryFormSans Bold";

    src: url("https://images.hanlonsonline.co.uk/Lewisham/fonts/FoundryFormSans Bold.otf");

    font-weight: 700;

    font-style: normal;

}

@font-face {

    font-family: "Dosis-Regular";

    src: url("https://images.hanlonsonline.co.uk/Newham/fonts/static/Dosis-Regular.ttf");

    font-weight: 700;

    font-style: normal;

}

h1.about-us {
    color: #1e3451;
    font-family: "OpenSans", sans-serif;
    line-height: 1.5em;
}

img.lewisham-logo {
    width: 105px;
    margin-top: 10px;
}

img#imageThree {
    width: 116px !important;
    margin-left: 3% !important;
    margin-top: 7px !important;
}

.navbar {
    margin-bottom: unset;
    background-color: #1E3451;
}

li#login-btn {
    border: 1px solid #fff;
    border-radius: 8px;
    background: #007e8f;
}

li#register-btn-white {
    border: 1px solid #fff;
    margin-left: 10px;
    border-radius: 8px;
    background: #007e8f;
}

li#login-btn:hover {
    background: #fff !important;
    transition: 0.6s;
}

li#register-btn-white:hover {
    background-color: #fff !important;
    transition: 0.6s;
}

a#home {
    color: #fff;
}

a.login-link {
    color: #fff !important;
}

a.login-link:hover {
    color: #000 !important;
    transition: 0.6s;
}

a#home:hover {
    transition: 0.6s;
    background: #fff;
    color: #000;
}

a#contact {
    color: #fff;
    margin-right: 10px;
}

a#contact:hover {
    transition: 0.6s;
    background: #fff;
    color: #000;
}

a#about {
    transition: 0.6s;
}

a#about:hover {
    transition: 0.6s;
    background: #fff;
    color: #000;
}

html {
    overflow-x: hidden;
}

input#btnRegister:hover {
    background: #fff;
    color: #000;
    transition: 0.6s;
}

p.text-block {
    font-size: 18px;
    font-family: "OpenSans", sans-serif;
    padding-top: 20px;
}

.navbar {
    margin-bottom: unset;
    background-color: #1E3451;
    padding-bottom: 20px;
}

h1 {
    opacity: 1;
    font-family: "OpenSans", sans-serif;
    color: #000;
}

.skip-link-row {
    display: none;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
    border-color: #ccc;
    margin-top: -80px !important;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #1e3451;
}

.navbar-nav {
    float: left;
    margin-left: 66% !important;
    margin: 0;
    font-family: "OpenSans", sans-serif;
    font-size: 16px;
    font-weight: bold;
}

p#menu_text {
    display: none;
}

.homepage-title {
    font-weight: 800;
    color: #000;
    font-family: "OpenSans", sans-serif;
}

.homepage-wrapper {
    background-image: linear-gradient(180deg, rgba(255, 0, 0, 0), rgb(239 58 3 / 50%));
}

#myCarousel .nav a small {
    display: block;
}

#myCarousel .nav {
    background: #eee;
}

#myCarousel .nav a {
    border-radius: 0px;
}

.carousel-text-one {
    color: #fff !important;
    font-family: "OpenSans", sans-serif;
}

.carousel-text-two {
    color: #fff !important;
    font-family: "OpenSans", sans-serif;
}

.carousel-text-three {
    color: #fff !important;
    font-family: "OpenSans", sans-serif;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    color: #fff !important;
    background-color: #1E3451;
    transition: 0.6s;
}

h2.block-one {
    margin-left: 30px;
    font-family: "OpenSans", sans-serif;
}

p.block-one-text {
    margin-left: 30px;
}

a#opportunitiesBtn {
    background: #007e8f;
}

a#opportunitiesBtn:hover {
    background: #fff;
    color: #000;
    transition: 0.6s;
}

a#opportunitiesBtnTwo {
    background: #007e8f;
}

a#opportunitiesBtnTwo:hover {
    background: #fff;
    color: #000;
    transition: 0.6s;
}

a#opportunitiesBtnThree {
    background: #007e8f;
}

a#opportunitiesBtnThree:hover {
    background: #fff;
    color: #000;
    transition: 0.6s;
}

img#imageOne {
    width: 100%;
}

img#imageTwo {
    width: 100%;
}

#opp-btn {
    color: white;
    width: 100%;
    text-align: left;
    border-radius: 0px;
    font-size: 24px;
    background: #1E3451;
}

#opp-btn:hover {
    background: #fff;
    color: #1E3451;
    transition: 0.6s;
}

#find-btn {
    color: white;
    width: 100%;
    text-align: left;
    border-radius: 0px;
    font-size: 24px;
    background: #1E3451;
}

a#find-btn:hover {
    background: #fff;
    color: #1E3451;
    transition: 0.6s;
}

h2#vacancies-title-one {
    text-align: left;
    margin-left: 10px;
    font-family: "OpenSans", sans-serif;
}

h2#vacancies-title-two {
    text-align: left;
    margin-left: 10px;
    font-family: "OpenSans", sans-serif;
}

h2#vacancies-title-three {
    text-align: left;
    margin-left: 10px;
    font-family: "OpenSans", sans-serif;
}

p#vacancies-text-one {
    text-align: left;
    margin-left: 10px;
    font-family: "OpenSans", sans-serif;
}

p#vacancies-text-two {
    text-align: left;
    margin-left: 10px;
    font-family: "OpenSans", sans-serif;
}

p#vacancies-text-three {
    text-align: left;
    margin-left: 10px;
    font-family: "OpenSans", sans-serif;
}

a.btn.btn-primary.vacancy-panel-applybutton.link {
    background: #1E3451;
}

.vacancy-panel-title {
    color: #1E3451;
    font-size: 1.375em;
    min-height: 60px;
    display: inline-block;
    font-weight: bold;
    font-family: "OpenSans", sans-serif;
}

.vacancy-panel {
    min-height: 340px;
    color: #1c2630;
    font-size: 1.125em;
    border: 2px solid #000035;
    font-family: "OpenSans", sans-serif;
}

.panel {
    border-radius: 7px;
    box-shadow: 0 4px 15px rgb(0 0 0 / 50%);
    border: transparent !important;
}

hr.vacancy-panel-divider {
    background: linear-gradient(to right, #1E3451, #3e69a4);
    height: 2px;
}

hr.opportunities {
    margin-top: 0px;
    border-top: 1px solid #000;
}

h2.homepage-title-two {
    text-align: center;
    font-weight: 800;
    color: #000;
}

hr.register-divider {
    width: 170px;
    border-top: 1px solid #000;
    color: #000;
}

p.register-text {
    text-align: center;
    color: #000;
    font-family: "OpenSans", sans-serif;
}

label#ctl00_mCPH_UsernameInputLabel {
    font-size: 18px !important;
    font-family: "OpenSans", sans-serif;
}

.panel-body {
    padding: 15px;
    text-align: center;
    font-family: "OpenSans", sans-serif;
    min-height: 150px;
    background: #fff;
}

.panel-heading {
    font-size: 1.125em;
    text-align: center;
    font-family: "OpenSans", sans-serif;
    font-size: 24px !important;
    font-weight: 600;
}

div#thirdPanel {
    min-height: 306px;
}

a#clientBtn {
    margin-left: 32%;
}

a#clientBtn:hover {
    color: #000;
    background: #fff;
    transition: 0.6s;
}

a#employerBtn {
    margin-left: 32%;
}

a#employerBtn:hover {
    color: #000;
    background: #fff;
    transition: 0.6s;
}

a#providerBtn {
    margin-left: 32%;
}

a#providerBtn:hover {
    color: #000;
    background: #fff;
    transition: 0.6s;
}

input#btnRegister:hover {
    background: #fff !important;
    color: #000 !important;
    transition: 0.6s;
}

a#btn1 {
    background: #1E3451;
    color: #fff;
}

a#btn2 {
    background: #1E3451;
    color: #fff;
}

a#btn3 {
    background: #1E3451;
    color: #fff;
}

a#btn1:hover {
    color: #000;
    background: #fff;
    transition: 0.6s;
}

a#btn2:hover {
    color: #000;
    background: #fff;
    transition: 0.6s;
}

a#btn3:hover {
    color: #000;
    background: #fff;
    transition: 0.6s;
}

.panel-primary>.panel-heading {
    color: #fff;
    background: #1E3451;
    border-color: #000;
}

input#btnProceedToWizard {
    background: #1E3451;
    color: #fff;
}

input#btnProceedToWizard:hover {
    color: #000;
    background: #fff;
    transition: 0.6s;
}

input.btn.btn-secondary.button.button__submit.button__submit--alt:hover {
    color: #000;
    background: #fff;
    transition: 0.6s;
}

#ctl00_mCPH_ctrlBusinessSignup_ctrlRegistrationWizard_wiz>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(1)>td>table.wizardGeneralItem>tbody>tr>td.mandatory,
#ctl00_mCPH_ctrlBusinessSignup_ctrlRegistrationWizard_wiz>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(1)>td>table.wizardGeneralItem>tbody>tr>td.prompt,
#ctl00_mCPH_ctrlBusinessSignup_ctrlRegistrationWizard_wiz>tbody>tr:nth-child(1)>td>table.wizardGeneralItem>tbody>tr>td.mandatory,
#ctl00_mCPH_ctrlBusinessSignup_ctrlRegistrationWizard_wiz>tbody>tr:nth-child(1)>td>table.wizardGeneralItem>tbody>tr>td.prompt {
    width: 100% !important;
    background: #1E3451;
}

.btn-primary,
#ctl00_mCPH_ctrlBusinessSignup_ctrlRegistrationWizard_wiz_FinishNavigationTemplateContainerID_FinishButton,
body>div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-dialog-buttons.ui-draggable.ui-resizable>div.ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix>div>button:nth-child(1) {
    background: #1E3451;
    border-color: #000;
    color: white;
}

.heading {
    color: #000;
}

#GoogleAddressDialog .modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    background: #1E3451 !important;
    color: #FFF !important;
    font-weight: 700;
}

button.btn.btn-default.button.button__submit {
    background: #1E3451 !important;
    color: #fff !important;
}

button.btn.btn-default.button.button__submit:hover {
    background: #fff !important;
    color: #000 !important;
    transition: 0.6s;
}

button.btn.btn-default.button.button__submit.button__submit--alt {
    background: #1E3451 !important;
    color: #fff !important;
}

button.btn.btn-default.button.button__submit.button__submit--alt:hover {
    background: #fff !important;
    color: #000 !important;
    transition: 0.6s;
}

h4#GoogleAddressDialogTitle {
    color: #fff;
}

#VacanciesTable_previous>a {
    color: #fff;
    background: #1e3451;
    border-color: #000;
}

#VacanciesTable_next>a {
    color: #fff;
    background: #1e3451;
    border-color: #000;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    background-color: #1e3451;
    border-color: #1e3451;
}

th.sorting_asc {
    background: #1e3451;
    color: #fff;
}

th.sorting {
    background: #1e3451;
    color: #fff;
}

th.sorting_disabled {
    background: #1e3451;
    color: #fff;
}

table.dataTable thead .sorting:after {
    color: #fff;
    opacity: 0.5;
}

table.dataTable thead .sorting_asc:after {
    content: "\e155";
    color: #fff !important;
}

caption {
    color: #000;
    font-size: 24px;
    font-family: "OpenSans", sans-serif;
    font-weight: 600;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-family: "OpenSans", sans-serif;
}

th#DistanceLabel {
    font-family: "OpenSans", sans-serif;
    font-weight: 600 !important;
    color: #000;
}

div#VacanciesTable_info {
    color: #000;
    font-family: "OpenSans", sans-serif;
}

td.sorting_1 {
    color: #000;
}

td {
    color: #000;
}

input#OpenGoogleDirectionsButton:hover {
    background: #fff;
    transition: 0.6s;
}

input#ctl00_mCPH_ApplyButton:hover {
    background: #fff;
    transition: 0.6s;
}

.text-info {
    color: #000;
}

img#resourceOne {
    width: 100%;
}

img#resourceTwo {
    width: 100%;
}

img#resourceThree {
    width: 100%;
}

img#resourceFour {
    width: 100%;
}

p.help-card-text {
    font-size: 16px;
    color: #000;
}

a.help-card-link {
    font-size: 18px;
    color: #000;
}

i.fas.fa-angle-down {
    float: right;
}

i.fas.fa-angle-up {
    float: right;
    color: #fff;
}

.bulletPointList {
    text-align: left;
}

.bulletPointListTwo {
    text-align: left;
}

li {
    margin: 0.5em 0 0 8px;
    position: relative;
    color: #000;
}

li::marker {
    color: #009EB3;
    font-size: x-large;
    width: 1em;
}
img#lewisham-homepage-logo {
    width: 600px;
    margin-left: 22%;
    padding-top: 20px;
    padding-bottom: 20px;
}
@media screen and (min-device-width: 1537px) and (max-device-width: 1880px) {
    #find-btn {
        margin-top: 27px;
    }

    #opp-btn {
        margin-top: 27px;
    }
}

@media (min-width: 993px) and (max-width: 1714px) {

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        margin-top: -85px !important;
    }
}

@media screen and (min-device-width: 1441px) and (max-device-width: 1536px) {
    #opp-btn {
        margin-top: 36px;
    }

    #opp-btn2 {
        margin-top: 37px;
    }
}

@media screen and (min-device-width: 1439px) and (max-device-width: 1440px) {
    .navbar-nav {
        float: right;
        margin-top: 0%;
    }
}

@media screen and (max-width: 1440px) {
    img#imageThree {
        margin-left: 15px !important;
    }

    a#opp-btn {
        margin-top: 19.5%;
    }

    a#opp-btn2 {
        margin-top: 19.5%;
    }

    #find-btn {
        margin-top: 52px;
    }
}

@media screen and (min-device-width: 1280px) and (max-device-width: 1439px) {

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        margin-top: -85px !important;
    }

    .panel-primary>.panel-heading {
        font-size: 22px !important;
    }

    img#carouselImgOne {
        height: 590px;
    }
}

@media screen and (min-device-width: 1023px) and (max-device-width: 1024px) {
    .navbar-nav {
        margin-top: 0%;
    }

}

@media screen and (max-width: 1024px) {
    a#find-btn {
        margin-top: 14%;
    }

    #opp-btn {
        margin-top: 10%;
    }

    img#lewisham-homepage-logo {
        margin-left: 15%;
    }
    .carousel-caption {
        right: 20%;
        left: 20%;
        top: 0% !important;
        padding-bottom: 30px;
    }

    a#opportunitiesbtn {
        background: #1E3451;
        margin-top: -3%;
    }

    img#carouselImgOne {
        height: 325px;
    }

    img#carouselImgTwo {
        height: 325px;
    }

    img#carouselImgThree {
        height: 325px;
    }

    a#opp-btn {
        margin-top: 29%;
    }

    a#find-btn {
        margin-top: 33.5%;
    }
}

@media screen and (max-width: 912px) {
    img#lewisham-homepage-logo {
        width: 300px;
        margin-left: 32%;
    }

    .navbar-nav {
        margin-left: 66% !important;
        margin-top: -12%;
    }
}

@media screen and (min-device-width: 767px) and (max-device-width: 768px) {
    img#imageThree {
        margin-left: 15px !important;
        width: 100px !important;
        margin-top: 2px !important;
    }

    img.lewisham-logo {
        width: 80px;
        /* margin-top: 10px; */
    }

    .navbar-nav {
        margin-top: -60px;
    }
}

@media screen and (min-width: 768px) {
    .carousel-caption {
        top: 30%;
    }
}

@media screen and (max-width: 768px) {
    .carousel-caption {
        right: 20%;
        left: 20%;
        top: 30%;
        padding-bottom: 30px;
    }

    .navbar-nav {
        margin-top: 5px;
        font-size: 12px;
    }

    div#carouselCaptionTwo {
        top: 5%;
    }

    div#carouselCaptionThree {
        top: 5%;
    }

    #imageThree {
        margin-left: 0px !important;
        margin-top: 0px;
    }

    .carousel-caption {
        top: -9%;
        font-size: 16px;
    }

    a#find-btn {
        margin-top: 5%;
    }

    a#opp-btn {
        margin-top: 3%;
    }

    a#opp-btn2 {
        margin-top: 3%;
    }

    a#opportunitiesbtn {
        background: #1E3451;
        margin-top: -25px !important;
    }
    img#lewisham-homepage-logo {
        width: 500px !important;
        margin-left: 15% !important;
    }
}

@media screen and (max-width: 540px) {

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        margin-top: 20px !important;
    }

    .navbar-nav {
        margin-left: 37% !important;
        margin-top: -12%;
        display: inline-flex;
        font-size: 16px !important;
    }

    img.lewisham-logo {
        width: 95px;
        margin-top: 10px;
    }
}

@media screen and (max-width: 425px) {
    img#carouselImgOne {
        height: 350px;
        background-size: cover;
    }

    .navbar-nav {
        margin-top: 0px;
        font-size: 16px;
        display: inline-flex;
        margin-left: 30% !important;
    }

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border-color: #ccc;
        margin-top: 0px !important;
    }

    .carousel-text-one {
        color: #fff !important;
        font-size: 12px;
    }

    img#carouselImgTwo {
        height: 350px;
        background-size: cover;
    }

    .carousel-text-two {
        color: #fff !important;
        font-size: 12px;
    }

    img#carouselImgThree {
        height: 350px;
        background-size: cover;
    }

    .carousel-text-three {
        color: #fff !important;
        font-size: 12px;
    }

    a#opportunitiesbtn {
        background: #1E3451;
        margin-left: -20px;
    }

    img.lewisham-logo {
        margin-left: 25%;
        width: 90px;
    }

    li#login-btn {
        width: 44%;
    }

    img#lewisham-homepage-logo {
        width: 350px !important;
        margin-left: 1% !important;
    }
}

@media screen and (max-width: 414px) {
    .navbar-nav {
        margin-left: 27% !important;
    }
    img#lewisham-homepage-logo {
        margin-left: 0% !important;
    }
}

@media screen and (max-width: 412px) {
    .opportunity-btn {
        background: #1E3451;
        margin-left: -50px !important;
    }
    img.lewisham-logo {
        margin-left: 24% !important;
        width: 90px !important;
    }
}

@media screen and (max-width: 393px) {
    .opportunity-btn {
        background: #1E3451;
        margin-left: -50px !important;
    }
}

@media screen and (max-width: 390px) {
    a#opportunitiesbtn {
        background: #1E3451;
        margin-left: -31px;
    }

}

@media screen and (max-width: 375px) {
    img.lewisham-logo {
        width: 90px;
        margin-top: 10px;
        margin-left: 25%;
    }

    img#imageThree {
        width: 100px !important;
    }

    .opportunity-btn {
        margin-left: -40px !important;
    }

    .navbar-nav {
        margin-left: 25% !important;
    }
    img#lewisham-homepage-logo {
        margin-left: 0% !important;
    }
}

@media screen and (max-width: 360px) {
    img.lewisham-logo {
        margin-left: 22%;
    }
}

@media screen and (max-width: 320px) {
    img#imageThree {
        width: 100%;
        width: 100px !important;
    }

    img.lewisham-logo {
        width: 80px;
        margin-top: 10px;
        margin-left: 19%;
    }

    img#lewisham-homepage-logo {
        width: 100% !important;
        margin-left: 0% !important;
    }
    .opportunity-btn {
        margin-left: -58px !important;
    }

    a#opportunitiesbtn {
        background: #1E3451;
        margin-top: -25px !important;
        margin-left: -40px !important;
    }

    li#register-btn-white {
        width: 45%;
    }

    a#find-btn {
        font-size: 14px;
    }

    a#opp-btn {
        font-size: 14px;
    }

    a#opp-btn2 {
        font-size: 14px;
    }
}

@media screen and (max-width: 280px) {
    img.lewisham-logo {
        width: 80px;
        margin-top: 10px;
        margin-left: 14%;
    }

    .navbar-nav {
        margin-left: 15% !important;
    }

    img#lewisham-homepage-logo {
        margin-left: 20% !important;
    }
}